[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel 2.4.xx swap requirements



On Friday 29 March 2002 19:01, sousa jack wrote:
> Hi all,
>
>
> PS - I haven't seen any recent feedback on the Mylex
> DAC960 support and 2.4.xx.  Any comments?
>

Last week after doing a quick check on 2.4.9 the DAC960 was broken but there 
are people working on this issue.

--George


-- 
To UNSUBSCRIBE, email to debian-alpha-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org



Reply to: